import React from "react"

export default function Poster(props) {
  const selected = props.selected ? " thumbnail-selected" : "";
  const imgClass = "thumbnail" + selected;
  return (
    <div>
      <div className="col-xs-12 col-sm-6 col-md-3 col-lg-2">
        <a className={imgClass}>
          <img
            src={props.data.get("poster_url")}
            onClick={props.onClick}
          />
        </a>
      </div>
    </div>
  );
}
